svg(version='1.1',  xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink', x='0px', y='0px', width='78.978px', height='52px', viewbox='0 0 78.978 52', enable-background='new 0 0 78.978 52', xml:space='preserve')
   g
      path(d='M75.588,6.688c-4.255-3.971-18.593-6.646-35.744-6.687C39.84,0.002,39.838,0,39.834,0l-0.121,0.001\
    C39.626,0.001,39.54,0,39.453,0C22.128,0,7.606,2.688,3.323,6.684C2.46,7.479,1.985,8.341,1.907,9.256\
    c-1.631,3.516-2.458,7.21-2.458,10.982v0.295c0,0.002,0,0.004,0,0.006c0,0,0,0.001,0,0.002c0,0.002,0,0.004,0,0.006c0,0,0,0,0,0\
    c0,0.006,0.003,0.01,0.003,0.015c0,0.014-0.001,0.032-0.001,0.04c0,0.074,0.003,0.147,0.009,0.22\
    c0.003,0.03,0.019,0.054,0.023,0.082c0.061,1.349,0.231,2.687,0.498,4.011c0.005,0.032,0.01,0.063,0.019,0.095\
    c1.548,7.535,6.34,14.516,13.453,19.376c-0.105,0.28-0.158,0.567-0.158,0.859c0,5.265,16.954,6.723,25.923,6.758h0.408\
    c9.108,0,26.331-1.412,26.331-6.758c0-0.285-0.052-0.647-0.233-1.043c7.177-4.969,11.829-11.799,13.254-19.282\
    c0.001-0.002,0.001-0.005,0.002-0.007c0.272-1.432,0.439-2.885,0.469-4.356c0-0.004-0.002-0.007-0.002-0.012\
    c0-0.003,0.002-0.007,0.002-0.01v-0.295c0-3.791-0.827-7.485-2.458-10.984C76.913,8.347,76.442,7.486,75.588,6.688z M1.725,20.507\
    c0.007-0.085,0.003-0.172-0.011-0.26c-0.003-0.019,0.003-0.038,0-0.057c0.006-2.808,0.523-5.57,1.522-8.24\
    c3.303,2.245,10.013,3.586,15.463,4.34c6.403,0.889,13.871,1.359,21.597,1.359c7.377,0,14.533-0.43,20.701-1.244\
    c0.024-0.002,0.047-0.004,0.07-0.007c6.612-0.858,11.804-2.135,14.886-3.644c0.814,2.424,1.231,4.93,1.231,7.484v0.272\
    c-0.024,1.172-0.14,2.332-0.333,3.478c-5.452,3.123-20.645,5.283-37.398,5.283c-16.669,0-31.838-2.144-37.343-5.243\
    C1.898,22.865,1.764,21.69,1.725,20.507z M4.876,8.309c2.659-2.481,11.852-4.985,25.26-5.801c0.001,0,0.001,0,0.002,0\
    c0.022,0,0.045,0,0.068-0.002c0.296-0.017,0.602-0.035,0.927-0.044c1.573-0.083,3.241-0.146,5.095-0.193\
    c0.089,0.007,0.176,0.006,0.265-0.003l3.214-0.034c18.288,0.028,31.101,3.07,34.322,6.075c0.469,0.438,0.707,0.847,0.707,1.217\
    c0,0.164,0.036,0.326,0.107,0.474c0.103,0.218,0.196,0.439,0.292,0.659c-2.756,1.416-7.867,2.681-14.311,3.521\
    c-0.025,0.002-0.05,0.004-0.075,0.007c-6.081,0.805-13.154,1.231-20.454,1.231c-7.622,0-14.98-0.463-21.281-1.337\
    C8.83,12.671,5.299,10.782,4.115,9.818c0.027-0.099,0.046-0.201,0.046-0.301C4.161,9.063,4.547,8.612,4.876,8.309z M63.503,42.989\
    c-0.291,0.189-0.478,0.499-0.506,0.842c-0.028,0.342,0.105,0.678,0.362,0.911c0.208,0.189,0.333,0.376,0.333,0.5\
    c0,1.536-8.495,4.526-24.066,4.526h-0.403c-15.31-0.06-23.663-3.021-23.663-4.526c0-0.096,0.096-0.256,0.258-0.427\
    c0.228-0.241,0.336-0.569,0.295-0.897c-0.041-0.327-0.227-0.62-0.507-0.799C9.243,39.046,4.732,33.22,2.786,26.824\
    c6.873,2.842,20.944,4.68,36.667,4.68c15.814,0,29.921-1.856,36.759-4.725C74.362,33.102,69.945,38.81,63.503,42.989z')
